/* wholesale index page */
#windex p.promote,p.promote-company {
	background:#fff url(../imgHTTPS/orangearrow.gif) no-repeat 9px 12px;
}
#windex #breadcrumb {border-bottom:1px solid #33cc33;}
#windex #breadcrumb p{padding:9px 0 12px 7px}

.browsebycat,.browseby{
	background:#f2f2f2;
	padding:3px 7px 4px 7px;
	font-weight:bold;
	color:#33cc33;
}
/* mac hide \*/
* html .browsebycat,.browseby{height:1%}
/* end hide */
.browsebycat select{font-size:90%}

ul#wlist-one,
ul#wlist-two,
ul#wlist-three{
	margin:16px 0 4px 0;
	width:240px;
	margin-left:20px;
	float:left;
	display:inline;
	font-weight:bold;
	line-height:1.1em;
	list-style:none;
}
ul#wlist-two{
	width:230px;
	margin-left:30px;
}
ul#wlist-three{
	width:230px;
	margin-left:10px;
}
#windex-cat li{
	margin-bottom:15px;
	list-style:none;
}
#windex-cat li a{
	font-size:85%;
	font-weight:normal;
	position:relative;
	top:-1px;
}
/* mac hide \*/
* html #windex-cat li,* html #windex-cat {height:1%;}
* html #windex-cat ul{	l\ist-style:none outside;}
* html #windex-subcat ul{	l\ist-style:none outside;}
/* end hide */
#windex-cat{border-bottom:1px solid #33cc33;}
#windex-cat li a strong{font-size:115%!important}
ul#alpha-list{
	width:750px;
	margin:9px 0 0 0;
	padding:0 0 12px 8px;
}
ul#alpha-list li{	display:inline;}
ul#alpha-list li a{	padding:0 5px 0 0;}
* html ul#alpha-list li {height:1%;he\ight:auto}/* ie5 bug*/
p.assistance{padding-left:9px;padding-top:7px;	border-top:1px dashed #ccc;}

/*...... add hide-new class to body to hide the new users box............ */
/* this section of code duplicated from wholesale.css to avoid loading the whole file*/
#swap{
	position:relative;
	padding-bottom:9.4em;
	width:760px;
	z-index:1;
}
.hide-new #new-users-menu,
.hide-new #new-users-right{display:none;}
.hide-new #swap {padding-bottom:0}

#new-users-wrap{width:760px}
#new-users-wrap .row {padding-right:12px;}
table#mfix-outer{width:760px;position:relative;clear:both;}
#menu-fix{
	position:absolute;
	z-index:999;
	left:0;
	bottom:0;
	width:760px;
	height:7.95em;
}
#new-users-menu{
width:150px;
position:absolute;/*was float:left*/
left:0;bottom:0;
font-size:85%;
clear:both;
}
.new-users-box,
#new-users-right{
 background:#fff;
 border:1px solid #f2f2f2;
 padding:1px;
}
#new-users-right{
	position:absolute;/* was float:right*/
	right:0;
	bottom:0;
	width:602px;
	font-size:85%;
}
* html #new-users-right{
	float:right;
	width:602px;
	w\idth:600px;
	bottom:8px;/* ie5 bug*/
	padding-bottom:5px;
	voice-family: "\"}\""; voice-family:inherit;
}
* html #new-users-right{bottom:0;	padding-bottom:1px;}

.new-users-box h5,
.new-users-box p,
#new-users-right h5,
#new-users-right p{
	margin:0;
	padding:3px 5px;
}
.new-users-box h5,
#new-users-right h5 {background:#f2f2f2;color:#000;font-size:110%}
.new-users-box ul{
	padding:0 0 1px 0;
	margin:5px 0 4px 0;
	list-style:none;
}
.new-users-box li{
	padding-right:3px;
	margin-bottom:4px;
	padding-left:18px;
	background: url(../imgHTTPS/black-bullet1.gif) no-repeat 9px 6px;
	}
* html .new-users-box li{	background: url(../imgHTTPS/black-bullet1.gif) no-repeat 6px 6px;}	
.new-users-box ul a{font-weight:bold;padding:5px 0; }
/* mac hide  3px jog\*/
* html #new-users-wrap,
* html .row,.new-users-box li {height:1%}
* html .new-users-box ul{padding-left:3px;margin-bottom:8px}
/* end hide */
/*............................ Wholesale subcat Page............................................*/

ul#wsclist-one,
ul#wsclist-two,
ul#wsclist-three,
ul#wsclist-four{
	width:160px;
	margin:12px 0 15px 0;
	margin-left:20px;
	float:left;
	display:inline;
	list-style:none;
}
#windex-subcat li{list-style:none;}
/* mac hide \*/
* html #windex-subcat li,* html #windex-subcat {height:1%;}
/* end hide */
#windex-subcat{border-bottom:1px solid #33cc33;}
p.quickcat-browse {margin:9px 0 7px 0;padding-left:7px}

/* ........................ subcat 2 page css below.................*/
p.welcome-visitor{
	margin:10px 5px 12px 10px;
}
.welcome-visitor span{
	color:#00c;
	font-weight:bold
}
table.image-align2{
	width:760px;
	text-align:center;
	margin-bottom:3px;
}
table.image-align2 td{text-align:center;}
table.image-align2 p{width:175px;margin:0 auto;padding:9px 0 12px 0;text-align:center}
table.image-align2 p a{
	display:block;
	width:100px;
	height:100px;
	border:1px solid #dcdcdc;
 margin:auto;
	padding:1px;
}
* html table.image-align2 p a{
	width:104px;
	w\idth:100px;	
	height:104px;
	he\ight:100px;
}
table.image-align2 p a.img-desc{
	height:auto;
	border:none;
	padding-top:5px;
	width:175px;
	display:block;
}
.browseby {border-top:1px solid #33cc33}

.subcat2 #swap{	padding-bottom:8em;}
.subcat2 #menu-fix{height:8em;}
.subcat2 .new-users-box{height:9.4em}
* html .subcat2 .new-users-box{height:9.1em}
* html .subcat2 #new-users-right{bottom:0;	padding-bottom:1px;}

/* wholesale index page */
.wide ul.wsclist-one,
.wide ul.wsclist-two,
.wide ul.wsclist-three,
.wide ul.wsclist-four{
 width:177px;
}
.widex ul.wsclist-one,
.widex ul.wsclist-two,
.widex ul.wsclist-three,
.widex ul.wsclist-four{
 width:170px;
}

ul.wsclist-one,
ul.wsclist-two,
ul.wsclist-three{
 margin:16px 0 16px 15px;
 width:240px;
 float:left;
 display:inline;
 line-height:1.1em;
 list-style:none;
}
ul.wsclist-two{
 width:230px;
 margin-left:30px;
}
ul.wsclist-three{
 width:230px;
 margin-left:10px;
}

#windex #results {
 text-align:center;
 margin-bottom:38px;
 position:relative;
 z-index:1;
 border-bottom:2px solid #3c3;
 border-top:1px dashed #ccc;
}
* html #windex #results {width:100%}
#windex #results span {font-weight:bold;padding:0 2px}
#windex #results a {margin:0 2px}
#windex #results p {margin:10px 0 8px 0;}
#windex #results p#lastp {margin-bottom:15px;}
#windex #goto-page{
 position:absolute;
 right:11px;
 bottom:13px;
 width:12em;
 z-index:99;
 text-align:right;
}
#windex #goto-page input{padding:0;font-size:90%}
#windex #goto-page input#go-to{width:34px;padding:1px}
.winnoborder{border-bottom:none!important}
.wintopborder{border-top:1px solid #3c3!important}
 
#windex-subcat2 li{list-style:none;}
/* mac hide \*/
* html #windex-subcat2 li,* html #windex-subcat {height:1%;}
* html #windex-subcat2 ul{ list-style:none outside;}
/* end hide */
#windex-subcat2{border-bottom:1px solid #33cc33;}
.windex2 #windex-subcat2{border-bottom:1px solid #aec8ae;}

.subcat2 #results {border-top:none!important;padding-bottom:12px!important}

#windex-cat ul,
#windex-subcat ul,
.windex-subcat ul,
#windex-subcat2 ul{list-style:none outside;}

#windex-cat li,
#windex-subcat li,
.windex-subcat li,
#windex-subcat2 li{min-height:0;}


#windex #goto-page {
 bottom:auto;
 top:2.48em
}

p.centred-links {
 font-size:10px;
}
